Installing Gpsphone Help!!!!

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by johnytsunami, Jul 3, 2008.

  1. johnytsunami

    johnytsunami New Member

    Joined:
    Jan 25, 2008
    Messages:
    34
    Likes Received:
    1
    Device:
    iPod touch
    I Tried Installing The Gps Phone Emulator But It Says U Must Install Zodttd Required Library Wtf!! Is That Anyways Does Anyone Know How To Fix This
  2. jezbrah

    jezbrah Banned

    Joined:
    Jul 4, 2008
    Messages:
    71
    Likes Received:
    0



    yeh go on to installer
    click the games catergory
    scroll all the way down to where it says zodttd required library
    install that
    then try and download gpsphone again

Share This Page